/**************************************** Footer ****************************************/
Div#FooterBarHorizontalContainer {background:url(/Media/Images/HomePage/grey-horizontal-border.gif) repeat-x right top;}

Td.FooterContainer 		{height:55px;vertical-align:top;padding:40px 7px 10px 7px;}
Table.Footer {}
Table.Footer td {padding-top:40px;padding-bottom:70px;padding-right:15px;font-size:12px;color:#05385c;font-weight:normal}
.copyright {margin-left:5px;}
.SectionTitle { font-size:14px; font-weight:bold; color:#42a8ed; }
A.FooterLink {font-size:12px;color:#05385c;font-weight:normal}
A.FooterLink:hover {font-weight:bold; text-decoration:none;}
Td.FooterSep {background:url(/Media/Images/HomePage2009/ForumSep.jpg) repeat-y;}
Td.FooterCell { padding-right: 10px; padding-left: 10px; vertical-align: top; text-align: center; }
.fotter-bg {
background-image:url('bg.jpg');background-repeat:repeat-y;padding-right:5px;
}

.fotter-bg2 {
padding-right:15px;
}

.title-fotter {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; text-align:right;FONT-FAMILY: verdana;
}

.text1 {
	FONT-WEIGHT: none; FONT-SIZE: 11px; COLOR: #666666; text-align:right;FONT-FAMILY: verdana;TEXT-DECORATION: none;
}